checksumBehavior: update

compressionLevel: mixed

enableGlobalCache: false

nodeLinker: node-modules

npmScopes:
  coscine:
    npmRegistryServer: "https://git.rwth-aachen.de/api/v4/packages/npm/"

packageExtensions:
  "@graphy/content.xml.scribe@*":
    dependencies:
      "@graphy/core.class.scribable": "*"
  "@rdfjs-elements/formats-pretty@*":
    dependencies:
      "@types/node": "*"
      clownface: "*"
      safe-identifier: "*"
      ts-morph: "*"
      ts-node: "*"
      typescript: "*"
  "@rdfjs/serializer-ntriples@*":
    dependencies:
      "@rdfjs/sink": "*"
  local-pkg@*:
    dependencies:
      "@vitest/coverage-c8": "*"
      jsdom: "*"

yarnPath: .yarn/releases/yarn-4.5.0.cjs
